get
https://api.tcgplayer.com/pricing/buy/sku/
Returns all SKU buylist prices for the Ids specified. Buylist prices that could
be found are returned in the results array in the response. Buylist prices that
could not be found are indicated in the errors array.
Returns Buylist pricing for specific conditions. If data isn't found for a specific type of Buylist price there will be null fields.
{
"success": true,
"errors": [
"string"
],
"results": [
{
"skuId": 0,
"prices": {}
}
]
}
/pricing/buy/sku/382537,382827
{
"success": true,
"errors": [],
"results": [
{
"skuId": 382537,
"prices": {
"high": 70.31,
"market": 69.26
}
},
{
"skuId": 382827,
"prices": {
"high": 350.01,
"market": 325.97
}
}
]
}
400No Ids were specified.
404No SKU buylist prices were found associated with the specified Ids or all Ids
were invalid.
